MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000049Emotion Mediaplayer[All Projects] Todopublic2017-02-03 16:352017-02-20 13:19
ReporterGoos McGuile 
Assigned ToGoos McGuile 
PrioritynormalSeverityfeatureReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0 
Target Version1.0Fixed in Version1.0 
Summary0000049: Option Frameskip ins Menu
DescriptionFrameskip samt Menueintrag hinzuf├╝gen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-02-03 16:35 Goos McGuile New Issue
2017-02-03 16:40 Goos McGuile Summary Option Frameskip iins Menu => Option Frameskip ins Menu
2017-02-06 17:22 Goos McGuile Status new => resolved
2017-02-06 17:22 Goos McGuile Resolution open => fixed
2017-02-06 17:22 Goos McGuile Assigned To => Goos McGuile
2017-02-20 13:19 Goos McGuile Fixed in Version => 1.0


Copyright © 2000 - 2024 MantisBT Team
Powered by Mantis Bugtracker